/*
Theme Name: X Child
Theme URI: http://theme.co/x/
Template: x
Author: Themeco
Author URI: http://theme.co/
Description: An immensely powerful and endlessly customizable WordPress theme.
Version: 5.2.3.1513593136
Updated: 2017-12-18 10:32:16

*/
#register-code-container-sidebar {display:none !important}
.wdm-single-auction-author {display:none}
#wdm_ua_quantity {display: none;}
.text-ocasion h1{
	font-size: 30px;
}
.text-ocasion hr{
	  margin-bottom: 1.5em !important; 
}
.text-ocasion h2{
	font-size: 25px;
	margin: 1.25em 0 0.7em;
}
.text-ocasion h3{
	font-size: 20px;
	margin: 1.25em 0 0.7em;
}
/* CSS de formulario de acceso de usuario */

body:not(.logged-in) #login-code-container a#desconectar,
body.logged-in #login-code-container form,
body:not(.logged-in) #login-code-container-sidebar a#desconectar,
body.logged-in #login-code-container-sidebar form,
body:not(.logged-in) a.login_popup_boxer.wdm_db_auc_link,
body.logged-in #register-code-container-sidebar{
	display: none;
}
#register-code-container-sidebar button{
	width: 100% !important;
}
#register-code-container-sidebar p{
	margin-top: 25px;
    margin-bottom: 10px;
    text-align: center;
}
#login-code-container input,
#login-code-container-sidebar input{
	width: 100% !important;
}

@media (min-width: 1200px){
#login-code-container {
    margin: auto !important;
    width: 20%;
}}
@media (min-width: 769px) and (max-width: 1200px) {
#login-code-container {
    margin: auto !important;
    width: 35%;
}}
@media (min-width: 500px) and (max-width: 769px) {
#login-code-container {
    margin: auto !important;
    width: 50%;
}}

/* Fin */

/* Elimina el sidebar de las entradas del blog */
.single-post .x-main.left {
width: 100%;
}
.single-post aside.x-sidebar.right {
display: none;
}
/*----------------------------------------------*/

div.wpcf7-mail-sent-ok{
  width: 100%;
}

/*------ BOTONES FLOTANTES ----- */
.boton0{
  display: none;
}
.boton1, .boton2, .boton3{
    position: fixed;
    z-index: 2000;
    right: -155px;
    margin: 4px auto;
     transition: right 0.5s ease ,opacity 0.5s ease;
    -webkit-transition: right 0.5s ease ,opacity 0.5s ease
}
.boton1{
top: 50%;
transform: translateY(-50%) translateY(-65px);
}
.boton2{
top: 50%;
transform: translateY(-50%);
}
.boton3{
top: 50%;
transform: translateY(-50%) translateY(+65px);
}
#enlace a{
    background: #3498db;
    display: table-cell;
    color: #fff;
    height: 60px;
    width:  225px;
    text-align: center;
    vertical-align: middle;
}
#enlace a i{
    font-size: 43px;
    text-decoration: none;
    width: 70px;
    float: left;
}
#enlace a span{
    padding-right: 10px;
    margin: 9px auto;
    float: left;   
}
.boton1:hover, .boton2:hover, .boton3:hover, .boton4:hover{
    right: 0;
}
@media (pointer: coarse) and (max-width:1400px) and (min-width: 700px) {
	.boton0:hover  + .boton1,.boton0:hover  + .boton1 + .boton2{
 		transform:scale(3);
	}
	.boton0 #enlace #boton{
		height: 70px;
		width:  70px; 
	}
	.boton0 #enlace #boton img{  
		width: 70px;
		height: 70px;
		padding: 5px; 
	}
	.boton0{
		bottom: 15px;
		right: 15px;
	}
	.boton1{
		bottom: 115px;
		transition:0.5s;
	}
	.boton2{
		bottom: 210px;
		transition:0.7s;
	}
	.boton1, .boton2{
		top: initial;
		right: 20px;

	}
}
@media (pointer: coarse){
.boton1, .boton2{
top: initial;
margin-right: 15px;
transform:scale(0);
right: 0;
}
.boton0{
z-index: 2000;
position: fixed;
display: block;
bottom: 10px;
right: 5px;
}
.boton1{
bottom: 73px;
transition:0.5s;
}
.boton2{
bottom: 135px;
transition:0.7s;
}
.boton0 #enlace #boton{
  height: 50px;
  width:  50px; 
}
.boton0 #enlace #boton img{  
    width: 50px;
	height: 50px;
    padding: 5px; 
}
#enlace a, #boton{   
    display: table-cell;
    color: #fff;
    height: 40px;
    width:  27px;    
    text-align: center;
    vertical-align: middle;
	background: none;
}
#enlace a i, #boton img{  
	font-size: 17px;
    width: 25px;
    padding: 3px; 
    background: #3498db; 
    float: left; 
    border-radius:100%;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
#enlace a i{
	height: 25px;
}
.fa-calendar-alt:before{
    font-size: 0.95rem;
}
#enlace a span{
  display: none;
}}
.boton0:hover  + .boton1,.boton0:hover  + .boton1 + .boton2{
 transform:scale(2);
}
/*----- FIN BOTONES FLOTANTES ----*/
/*----- FIN BOTONES FLOTANTES ----*/